@charset "utf-8";
/* CSS Document */

.feedback_form_title {
    margin-bottom: 10px;
}
.feedback_fm_text {
    font-size: 12px;
    color: #333;
    border: 1px solid #595959;
    outline: none;
    width: 100%;
    height: 40px;
    text-indent: 10px;
}

.feedback_col1{
    width: 970px;
}
.feedback_fm-textarea {
    font-size: 12px;
    color: #333;
    border: 1px solid #595959;
    outline: none;
    padding-top: 6px;
    width: 100%;
    text-indent: 10px;
}
.feedback_code {
    width: 210px;
    vertical-align: middle;
}
.feedback_renew {
    color: #006db4;
    font-family: 'Inter Medium';
    vertical-align: middle;
    display: inline-block;
    margin-left: 5px;
    cursor: pointer;
}
.feedback_vercode {
    height: 42px;
    width: 140px;
    vertical-align: middle;
    margin-left: 6px;
}
.feedback_form_content {
    margin-top: 30px;
}
.feedback_btn_css {
    cursor: pointer;
    height: 41px;
    width: 111px;
    padding: 0px;
    overflow: hidden;
    background-color: #fff;
    border: 2px solid #006db4;
    display: inline-block;
    border-radius: 4px;
    vertical-align: middle;
    box-sizing: border-box;
    position: relative;
    margin-left: 12px;
}
.feedback_btn_css span {
    font-size: 18px;
    color: #006db4;
    text-align: center;
    line-height: 36px;
    position: absolute;
    margin-left: 22px;
    font-family: Inter Medium;
}
.feedback_upload {
    opacity: 0;
    width: 456px;
    height: 39px;
    position: absolute;
    top: -13px;
    right: 2px;
}
.feedback_fm_button {
    background-color: #007eb4;
    border-radius: 4px;
    font-size: 20px;
    -webkit-box-shadow: 0 1px 1px #ebe7e6;
    zoom: 100%;
    height: 46px;
    line-height: 46px;
    outline: none;
    color: #fff;
    width: 120px;
    cursor: pointer;
    border: none;
    transition: all 0.3s linear;
    margin-top: 30px;
}
.height_50{
    height:50px;
}
.col_3 {
    width: 290px;
    margin-right: 50px;
}